ability_mods:
  cha_mod: -5
  con_mod: 3
  dex_mod: 1
  int_mod: -5
  str_mod: 4
  wis_mod: 1
ac: 17
ac_special: null
alignment: N
automatic_abilities: null
description: 'Capable of growing to lengths of nearly 5 feet, giant leeches have circular
  maws filled with hook-like teeth. They prefer to dwell in stagnant or slow-moving
  shallow water or in damp, moist undergrowth. Horses and larger animals are their
  favorite prey, but they won''t balk at a chance to latch onto a human- or halfling-sized
  meal.




  **__Recall Knowledge - Animal__ (__Nature__)**: DC 16'
hp: 32
hp_misc: null
immunities: null
items: null
languages: null
level: 2
melee:
- action_cost: One Action
  damage:
    formula: 1d4+6
    type: piercing
  name: mouth
  plus_damage:
  - formula: null
    type: Grab
  to_hit: 10
  traits: null
name: Giant Leech
perception: 5
proactive_abilities:
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: null
  effect: The giant leech has a creature __grabbed__ or __restrained__
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Blood Drain
  range: null
  raw_description: '**Blood Drain**   **Requirements** The giant leech has a creature
    __grabbed__ or __restrained__; **Effect** The giant leech drains blood from the
    creature it has grabbed. This deals 2d4 damage. A creature that has its blood
    drained by a giant leech is __drained 1__ until it receives any kind or amount
    of healing.'
  requirements: null
  success: null
  traits: null
  trigger: null
ranged: null
rarity: Common
resistances: null
ritual_lists: null
saves:
  fort: 9
  fort_misc: null
  misc: null
  ref: 7
  ref_misc: null
  will: 5
  will_misc: null
sense_abilities: null
senses:
- Perception +5
- tremorsense 30 feet
size: Medium
skills:
- bonus: 8
  misc: null
  name: 'Athletics '
- bonus: 7
  misc: null
  name: 'Stealth '
source:
- abbr: Bestiary 2
  page_start: 156
  page_stop: null
speed:
- amount: 5
  type: Land
- amount: 20
  type: swim
spell_lists: null
traits:
- N
- Medium
- Amphibious
- Animal
type: Creature
weaknesses:
- amount: 5
  type: salt
